
/*** ESSENTIAL STYLES ***/
.KI-Menu, .KI-Menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.KI-Menu {
	line-height:	1.0;
	font-size:.8em;
}
.KI-Menu ul {
	position:		absolute;
	top:			-999em;
	width:			180px; /* left offset of submenus need to match (see below) */
}
.KI-Menu ul li {
	width:			100%;
}
.KI-Menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.KI-Menu li {
	float:			left;
	position:		relative;
}
.KI-Menu a {
	display:		block;
	position:		relative;
}
.KI-Menu li:hover ul,
.KI-Menu li.sfHover ul {
	left:			0;
	top:			28px; /* match top ul list item height */
	z-index:		99;
}
ul.KI-Menu li:hover li ul,
ul.KI-Menu li.sfHover li ul {
	top:			-999em;
}
ul.KI-Menu li li:hover ul,
ul.KI-Menu li li.sfHover ul {
	left:			180px; /* match ul width */
	top:			0;
}
ul.KI-Menu li li:hover li ul,
ul.KI-Menu li li.sfHover li ul {
	top:			-999em;
}
ul.KI-Menu li li li:hover ul,
ul.KI-Menu li li li.sfHover ul {
	left:			180px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.KI-Menu {
	float:			left;
	margin-bottom:	1em;
}
.KI-Menu a {
	padding:8px 10px 7px;
	text-decoration:none;
}
.KI-Menu a, .KI-Menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.KI-Menu li {
	background:#036 url(/_layouts/images/kienterprise/leftNav/leftNavLinksBg.png) repeat-x;
}
.KI-Menu li ul {
	background:#036 url(/_layouts/images/kienterprise/leftNav/leftNavLinksBg.png) repeat-x;
}
.KI-Menu li li {
	background:transparent;
}
.KI-Menu li li li {
	
}
.KI-Menu li:hover, .KI-Menu li.sfHover,
.KI-Menu a:focus, .KI-Menu a:hover, .KI-Menu a:active {
	background:		#4381a7 url(/_layouts/images/kienterprise/leftNav/leftNavLinksBg.png) repeat-x;
	outline:		0;
}

/*** arrows **/
.KI-Menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('/_layouts/images/kienterprise/superfish/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.KI-Menu ul .sf-sub-indicator { background-position:  -10px 0; }
.KI-Menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.KI-Menu ul a:focus > .sf-sub-indicator,
.KI-Menu ul a:hover > .sf-sub-indicator,
.KI-Menu ul a:active > .sf-sub-indicator,
.KI-Menu ul li:hover > a > .sf-sub-indicator,
.KI-Menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.KI-Menu-Vertical .KI-Menu, .KI-Menu-Vertical .KI-Menu li {
	width:	180px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.KI-Menu-Vertical .KI-Menu li:hover ul,
.KI-Menu-Vertical .KI-Menu li.sfHover ul {
	left:	180px; /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.KI-Menu-Vertical .KI-Menu .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.KI-Menu-Vertical .KI-Menu a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.KI-Menu-Vertical .KI-Menu a:focus > .sf-sub-indicator,
.KI-Menu-Vertical .KI-Menu a:hover > .sf-sub-indicator,
.KI-Menu-Vertical .KI-Menu a:active > .sf-sub-indicator,
.KI-Menu-Vertical .KI-Menu li:hover > a > .sf-sub-indicator,
.KI-Menu-Vertical .KI-Menu li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}




/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
#topNav2Level .KI-Menu {
	background:#174C7F;
	height:			2.5em;
	padding-bottom:	2.5em;
	position:		relative;
}
#topNav2Level .KI-Menu li {
	position:		static;
}
#topNav2Level .KI-Menu a {
	border-top:		none;
}
#topNav2Level .KI-Menu li ul {
	width:			960px; /*IE6 soils itself without this*/
}
#topNav2Level .KI-Menu li li {
	background: #174C7F;
	position:		relative;
}
#topNav2Level .KI-Menu li li ul {
	width:			180px;
}
#topNav2Level .KI-Menu li li li {
	width:			100%;
}
#topNav2Level .KI-Menu ul li {
	width:			auto;
	float:			left;
}
#topNav2Level .KI-Menu a, #topNav2Level .KI-Menu a:visited {
	border:			none;
}
#topNav2Level .KI-Menu li.current {
	background:		red;
}
#topNav2Level .KI-Menu li:hover,
#topNav2Level .KI-Menu li.sfHover,
#topNav2Level .KI-Menuli li.current,
#topNav2Level .KI-Menu a:focus, #topNav2Level .KI-Menu a:hover, #topNav2Level .KI-Menu a:active {
	
}
#topNav2Level .KI-Menu ul li:hover,
#topNav2Level .KI-Menu ul li.sfHover,
#topNav2Level ul.KI-Menu ul li:hover li,
#topNav2Level ul.KI-Menu ul li.sfHover li,
#topNav2Level .KI-Menu ul a:focus, #topNav2Level .KI-Menu ul a:hover, #topNav2Level .KI-Menu ul a:active {

}
#topNav2Level ul.KI-Menu li li li:hover,
#topNav2Level ul.KI-Menu li li li.sfHover,
#topNav2Level .KI-Menu li li.current li.current,
#topNav2Level .KI-Menu ul li li a:focus, #topNav2Level .KI-Menu ul li li a:hover, #topNav2Level .KI-Menu ul li li a:active {
	
}
#topNav2Level ul.KI-Menu .current ul,
#topNav2Level ul.KI-Menu ul li:hover ul,
#topNav2Level ul.KI-Menu ul li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
}
#topNav2Level ul.KI-Menu .current ul ul {
	top: 			-999em;
}

#topNav2Level .KI-Menu li li.current > a {
	font-weight:	bold;
}

/*** point all arrows down ***/
/* point right for anchors in subs */
#topNav2Level .KI-Menu ul .sf-sub-indicator { background-position: -10px -100px; }
#topNav2Level .KI-Menu ul a > .sf-sub-indicator { background-position: 0 -100px; }
/* apply hovers to modern browsers */
#topNav2Level .KI-Menu ul a:focus > .sf-sub-indicator,
#topNav2Level .KI-Menu ul a:hover > .sf-sub-indicator,
#topNav2Level .KI-Menu ul a:active > .sf-sub-indicator,
#topNav2Level .KI-Menu ul li:hover > a > .sf-sub-indicator,
#topNav2Level .KI-Menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/*** remove shadow on first submenu ***/
#topNav2Level .KI-Menu > li > ul {
	background: transparent;
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}



